GRPC_GDIONLINE_ADDRESS=https://oldapi.example.com:5001
KYC_BASE_URL=https://ocr-provider.example.com
Consul__Address=http://localhost:8500

# Consul__Address=http://consul:8500
# Grpc__GDIOnline__Address=https://gdi-online-service:5001
# Sms__BaseUrl=https://sms-service:443
# Ocr__BaseUrl=https://ocr-service:443
